.wrapper {
    width: 1200px;
    margin: 0 auto;
    text-align: left;
}
.content_bottom {
    width: 100%;
}


ul,ol{list-style:none;}
img{border:0;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
th,var,em{font-weight:normal;font-style:normal;}
a{text-decoration:none; color:#000000;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.Whidden{display:none;visibility:hidden;}
.fc{display:block;*zoom:1;}
.fc:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.clearfloat{overflow:hidden;}
.divleft{float:left;}
.divright{float:right;}
.ptb62{padding:62px 0;}
.wrap{width:100%; position:relative; padding:50px 0 70px;}
.w1000{width:1200px; margin:0 auto; position:relative;}
.ydTitle{width:1200px;margin: 0 auto;font-size:30px;color:#d30b15;font-weight:bold;margin-bottom:28px;}
.phone{position:absolute; top:0; right:0; z-index:2;}
.phone img{width:300px;}
.mt35{margin-top:35px;}
.paddLeft10{padding-left: 10px;}
.banner{padding-bottom:15px;}
.line{border-bottom:1px solid #ababab; width:100%; margin-top:5px;}
.w460{width:100%;}
.num{width:47px; height:32px; text-align:center; line-height:32px; background:#d61718; font-size:24px; font-weight:bold; color:#ffffff;}
.p1{font-size:24px; font-weight:bold; color:#777777; margin-left:15px;}
.pr{position:relative;}
.code1{background:url(/bjjs/resource/cms/2020/08/2020082513174690398.png); width: 145px;height: 145px; }
.code1 img{display:block; margin:0 auto; margin-top:8px; }
.w630{width:740px;}
.text{font-size:18px; line-height:36px; margin-top:20px;}
.span1{color:#dcdcdc; font-size:16px;}
.span2{font-size:18px; color:#000;}
.w420{width:420px;}
.p2{width:510px; padding-left:8px;}
.p2 a{color:#d61718;}
.mb15{margin:15px 0;}
.ban2{border-bottom:1px solid #ababab;}
.color_7f7f80{color:#7f7f80;}
.p3{font-size:18px; margin-top:20px; margin-left:10px;line-height:36px; }
.span_color{color:#d61718;}
.w410{width:510px;}
.code2{background:url(/bjjs/resource/cms/2020/08/2020082513174690398.png);margin-top: 8px;width: 145px;height: 145px;}
.code2 img{width:130px;height:130px;display:block; margin:0 auto;margin-top:8px;}
.h144{height:154px;}
.map{width:101px; height:110px; display:block;}
.code1_p,.p_header{display:none;}
.w413{width:510px;}
 @media only screen and (max-width: 414px) {
	 .ptb62{padding:0;}
.wrap{padding:0;}
	 .header{display:none;}
    .phone,.code1{display:none;}  
	.code1_p{display:block; width:145px;height:145px;margin:20px auto 0 auto;background:url(/bjjs/resource/cms/2020/08/2020082513174690398.png);padding-top:1px;}
.code1_p img{display: block;margin:0 auto;margin-top:8px;}
	.w1000{width:96%; margin:0 auto;}  
	.w460,.w630,.w413{width:100%;}
.w460{width:100%;}
	.line,.p2{width:100%;}  
	.text{margin-left:0;}
	.p3{width:95%; margin: 15px auto 0 auto;}  
	.code2{width: 144px; margin: 0 auto;  overflow: auto;}
	.h144{height:auto;}
	.p1{font-size:20px;line-height:30px;}
	.map{position:absolute; top:0; left:0; width:23%; height:100%;}
	.p_header{display:block;}
.ydTitle{width:100%;}
.span1{display:none;}
.paddLeft10{padding:0;}
 }

.text_wrap{width:740px;}
.text1{display:flex;justify-content:space-between;}
.text_wrap1{display:flex;justify-content:space-between;align-items:center;}

@media screen and (max-width: 900px) {
  .wrapper{width:90%;}
  .w1000,.ydTitle,.w630{width:100%;}
  .banner{display:flex;}
  .p1{font-size:18px;}
  .clearfloat{display:flex;}
  .w410{width:100%;}
  .ptb62{padding:20px 0;}
  .text_wrap .clearfloat{}
  .text_wrap{width:100%;margin:0 auto;}
  .w413{width:100%;}
  .text_wrap1{flex-flow:column;}
  .text{width:100%;}
  .phone{display:none;}
}